/*
 * 广告css样式
 *
 * @author cl
 * @time 2015-08-22
 */
/********************************************************/


.main{width: 1200px;margin:0 auto; height: 1080px;
    margin: auto;
    padding-bottom: 5px;
    padding-top: 2px;
    position: relative;
    top:40px;
    }
.main .fo{position: absolute;}
.main .f1{left:0px;top:0px;}
.main .f2{left:721px;top:0px;}
.main .f3{left:0px;top:273px;}
.main .f4{left:427px;top:273px;}
.main .f5{left:752px;top:273px;}
.main .f6{left:0px;top:692px;}
.main .f7{left:0px;top:857px;}
.main .f8{left:427px;top:692px;}
.main .f9{left:883px;top:692px;}
.main .f10{left:429px;top:930px;}
.main .fo a:hover{opacity: 0.8;}
.title_b{width: 1200px;margin: 0 auto;margin-top: 120px; }
